These are chat archives for dronekit/dronekit-android

8th
Dec 2016
wyq200704
@wyq200704
Dec 08 2016 01:11
i compile the dronekit-android and add it to the tower project, add this line in build.grade"compile(name: 'dronekit-android.3.0.2', ext: 'aar')",but the apk generated crashed when i use my phone to connect the 3dr radio. I have no idea.@billbonney
@billbonney
wyq200704
@wyq200704
Dec 08 2016 03:42
the as i used is 2.2.3
hope for reply @billbonney
Bill Bonney
@billbonney
Dec 08 2016 23:47
@wyq200704 comment out that line and uncomment the line compile project(':ClientLib’) in build.gradle Andoird ubmodule
also modify the settings.gradle file (see it for comments)
That will allow you to build the dronekit-android versin you have cloned and not use the the out of date published version.